@charset "utf-8";

/* ----- mv ----- */

/* main.index section.mv {
  background-image: url(../img/_top/bg_mv.png);
  background-size: min(192rem, 1920px);
  background-position: center top;
  background-repeat: no-repeat;
} */

main.index section.mv div.mv_container {
  width: 100%;
  /* padding-top: min(19rem, 190px); */
  position: relative;
}

/* main.index section.mv div.mv_logo {
  margin: 0 auto;
  width: min(30rem, 300px);
} */

main.index section.mv ul.mv_slider {
  /* margin-top: min(15rem, 150px); */
  position: relative;
  z-index: -1;
}

/* main.index section.mv ul.mv_slider li.mv_slider_item {
  margin: 0 min(1rem, 10px);
} */

/* ----- mv movie ----- */
.mv_movie {
  padding: 704px 0 0 0;
  position: relative;
  width: 100%;
  max-width: 2170px;
  margin: 0 auto;
  overflow: hidden;
}
/* .mv_movie::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/_top/bg_mv02.png) no-repeat center top;
  background-size: auto 100%;
} */

.mv_movie .movie_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mv_movie .movie_wrap video {
  width: 100%;
  height: 99%;
  object-fit: cover;
}

@media (max-width: 1024px) {
  .mv_movie {
    padding: 400px 0 0 0;
  }
}

@media (max-width: 799px) {
  /* main.index section.mv {
    background-image: url(../img/_top/bg_mv.png);
    background-size: 270%;
  } */

  /* main.index section.mv div.mv_container {
    padding-top: 10rem;
  } */

  /* main.index section.mv div.mv_logo {
    width: 20rem;
  } */

  .mv_movie {
    padding: 300px 0 0 0;
  }

  main.index section.mv ul.mv_slider {
    /* margin-top: 5rem; */
    position: relative;
    z-index: -1;
  }

  /* main.index section.mv ul.mv_slider li.mv_slider_item {
    margin: 0 0.5rem;
  } */
}

/* ----- message ----- */

main.index section.message {
  /* background-image: url(../img/_top/bg_message.png);
  background-size: min(120rem, 1200px);
  background-position: center bottom;
  background-repeat: no-repeat; */
}

@media (max-width: 1099px) {
  main.index section.message {
    background-position: right bottom;
  }
}

main.index section.message div.container {
  /* padding-bottom: min(80rem, 800px); */
  padding-bottom: min(40rem, 400px);
  background-image: url(../img/_top/bg_message02.png);
  background-size: contain;
  background-position: right bottom;
  background-repeat: no-repeat;
}

main.index section.message div.message_wrap {
  width: min(66rem, 660px);
}

main.index section.message p.message_txt {
  margin-top: min(3.2rem, 32px);
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  line-height: 1.8;
}

@media (max-width: 799px) {
  main.index section.message {
    position: relative;
    background-image: none;
  }

  main.index section.message::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(../img/_top/bg_message.png);
    background-size: 150%;
    background-position: right bottom;
    background-repeat: no-repeat;
    opacity: 0.3;
    z-index: 0;
    pointer-events: none;
  }

  main.index section.message > * {
    position: relative;
    z-index: 1;
  }

  main.index section.message div.container {
    background: none;
  }

  main.index section.message div.message_wrap {
    width: 100%;
  }

  main.index section.message div.container {
    padding-bottom: 20rem;
  }

  main.index section.message p.message_txt {
    margin-top: 2rem;
    width: 100%;
    font-size: 1.4rem;
  }
}

/* ----- company ----- */

main.index section.company {
  margin-top: min(4rem, 40px);
  background-image: url(../img/_top/img_company.png);
  background-size: min(192rem, 1920px);
  background-position: center;
  background-repeat: no-repeat;
}

main.index section.company div.container {
  padding: min(4rem, 40px) 20px;
  padding-top: 0;
}

main.index section.company div.company_wrap {
  width: min(50rem, 500px);
  margin-left: auto;
  display: flex;
  flex-direction: column;
  gap: min(3rem, 30px);
}

/* main.index section.company div.company_wrap .index_ttl {
  margin-top: 20px;
} */

main.index section.company div.company_wrap div.company_item h3.company_ttl {
  font-size: min(2.4rem, 24px);
  font-weight: 700;
}

main.index section.company div.company_wrap div.company_item p.company_txt {
  margin-top: min(1rem, 10px);
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  line-height: 1.8;
}

@media (max-width: 799px) {
  main.index section.company {
    margin-top: 2rem;
    background-image: none;
  }

  main.index section.company::before {
    content: none;
  }

  main.index section.company div.company_wrap {
    width: 100%;
    margin-left: 0;
    gap: 1.5rem;
  }

  /* main.index section.company div.company_wrap div.img_area {
    width: calc(100% + 4rem);
    margin-left: -2rem;
    margin-right: -2rem;
  } */

  main.index section.company div.company_wrap div.company_item h3.company_ttl {
    font-size: 2rem;
  }

  main.index section.company div.company_wrap div.company_item p.company_txt {
    /* margin-top: 2rem; */
    font-size: 1.4rem;
  }
}

/* ----- service ----- */

main.index section.service {
  /* background-image: url(../img/_top/bg_map_top02.png); */
  /* background-size: min(200rem, 2000px);
  background-position: center bottom; */
  /* background-size: 85% auto;
  background-position: center center;
  background-repeat: no-repeat; */
}

main.index section.service div.container {
  /* padding-top: min(14rem, 140px); */
}
main.index section.service div.container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 60%;
  top: 15%;
  right: 0;
  background-image: url(../img/_top/bg_map_top04.png);
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}

main.index section.service p.service_lead {
  margin-top: min(3rem, 30px);
  font-size: min(1.8rem, 18px);
  font-weight: 700;
  line-height: 1.8;
  position: relative;
  z-index: 10;
}

main.index section.service div.service_wrap {
  /* margin-top: min(93rem, 930px); */
  margin-top: min(50rem, 500px);
  margin-left: auto;
  margin-right: auto;
  width: min(70rem, 700px);
}

main.index section.service div.service_wrap .top {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: min(1rem, 10px);
  margin-bottom: min(1rem, 10px);
}

main.index section.service div.service_wrap .bottom {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: min(1rem, 10px);
}

main.index section.service a.common_link {
  /* margin-top: min(8rem, 80px); */
  margin-top: min(4rem, 40px);
}

@media (max-width: 799px) {
  main.index section.service {
    background-image: url(../img/_top/bg_map_top03.png);
    background-size: 100% auto;
    background-position: left 30% top 30%;
    background-repeat: no-repeat;
  }

  main.index section.service div.container {
    padding-top: 3rem;
  }

  main.index section.service div.container::after {
    content: none;
  }

  main.index section.service div.service_wrap {
    margin-top: 30rem;
    margin-left: 0;
    width: 100%;
  }

  main.index section.service div.service_wrap .top {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.5rem;
    margin-bottom: 0.5rem;
  }

  main.index section.service div.service_wrap .bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
  }

  main.index section.service a.common_link {
    margin-top: 4rem;
  }

  main.index section.service p.service_lead {
    font-size: 1.6rem;
    margin-top: 2rem;
  }
}

/* ----- news ----- */

main.index section.news {
  background-color: #ffffff;
  background-image: url(../img/_top/bg_news.png);
  background-size: min(192rem, 1920px);
  background-position: center bottom;
  background-repeat: no-repeat;
}

@media (max-width: 1099px) {
  main.index section.news {
    background-position: left 30% bottom;
  }
}

main.index section.news div.news_wrap {
  margin-top: min(3rem, 30px);
  display: flex;
  flex-direction: column;
  gap: 0;
}

main.index section.news div.news_wrap a.news_item {
  display: grid;
  grid-template-columns: min(18rem, 180px) 1fr;
  align-items: start;
  gap: 0;
  padding: min(2rem, 20px) 0;
  border-bottom: min(0.2rem, 2px) solid #323232;
}

main.index section.news div.news_wrap a.news_item:first-of-type {
  padding-top: 0;
}

main.index section.news div.news_wrap a.news_item div.news_date,
main.index section.news div.news_wrap a.news_item div.news_ttl {
  font-size: min(1.6rem, 16px);
  font-weight: 700;
  line-height: 1.4;
}

@media (max-width: 799px) {
  main.index section.news {
    background-image: url(../img/_top/bg_news.png);
    background-size: 120rem;
    background-position: left 20% bottom;
  }

  main.index section.news div.news_wrap {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  main.index section.news div.news_wrap a.news_item {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    gap: 0.5rem;
    padding: 2rem 0;
    border-bottom: 0.1rem solid #323232;
  }

  main.index section.news div.news_wrap a.news_item div.news_date,
  main.index section.news div.news_wrap a.news_item div.news_ttl {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.4;
  }

  main.index section.news a.common_link {
    margin-top: 4rem;
  }
}

/* ----- media ----- */

main.index section.media div.media_wrap {
  margin-top: min(3rem, 30px);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: min(4rem, 40px) min(2rem, 20px);
}

main.index section.media div.media_wrap a {
  display: flex;
  flex-direction: column;
}

main.index section.media div.media_wrap a.media_item h3.media_ttl {
  margin-top: min(2rem, 20px);
  margin-bottom: min(1rem, 10px);
  font-size: min(2rem, 20px);
  font-weight: 700;
  line-height: 1.4;
  flex-grow: 1;
}

main.index section.media div.media_wrap a.media_item p.media_txt {
  /* margin-top: min(1rem, 10px); */
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
}

main.index section.media div.media_wrap a.media_item p.media_link {
  display: block;
  margin-top: min(1rem, 10px);
  font-size: min(2rem, 20px);
  font-weight: 400;
  text-align: right;
}

/* main.index section.media a.common_link {
  margin-top: min(8rem, 80px);
} */

@media (max-width: 799px) {
  main.index section.media div.media_wrap {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4rem;
  }

  main.index section.media div.media_wrap a.media_item h3.media_ttl {
    margin-top: 2rem;
    font-size: 1.8rem;
  }

  main.index section.media div.media_wrap a.media_item p.media_txt {
    /* margin-top: 1rem; */
    font-size: 1.4rem;
  }

  main.index section.media div.media_wrap a.media_item p.media_link {
    margin-top: 1rem;
    font-size: 1.4rem;
    text-align: right;
  }

  main.index section.media a.common_link {
    margin-top: 3rem;
  }
}
